p {  font-family: Arial, Helvetica, sans-serif; font-size: 90%; padding-right: 2px; padding-left: 2px}

a:link {  text-decoration: none}

a:visited {  text-decoration: none}

a:hover {  text-decoration: underline}

h1 {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding-left: 8px; padding-right: 10px; line-height: 130%; color: #330066; font-size: 170%}

h2 { font-family: Arial, Helvetica, sans-serif; font-weight: bold ; padding-left: 8px; padding-right: 10px; color: #330066; font-size: 140%; line-height: 130%}

h3 { font-family: Arial, Helvetica, sans-serif; color: #330066; font-weight: bold ; padding-left: 8px; padding-right: 10px; line-height: 130%; font-size: 120%}

h4 { font-family: Arial, Helvetica, sans-serif; color: #330066; font-weight: bold ; padding-left: 8px; padding-right: 10px; font-size: 100%; line-height: 120%}

.indent {  padding-left: 36px; padding-right: 20px}

li {  font-family: Arial, Helvetica, sans-serif}

ol {  font-family: Arial, Helvetica, sans-serif; font-size: 90%}

ul {  font-family: Arial, Helvetica, sans-serif; font-size: 90%}

.links {  font-family: Arial, Helvetica, sans-serif; font-size: 80%; padding-left: 10px}

.white {  color: #FFFFFF; background-color: #330066}

a.white:link { color: #FFFFFF; text-decoration: none}

a.white:visited { color: #FFFFFF; text-decoration: none }

a.white:hover { color: #FFFFFF; text-decoration: underline }

.sand_bg {  background-color: #FFF5D4}

.pale_sand_bg {  background-color: #FFFDEE}

.bb-g {  font-family: "Times New Roman", Times, serif; font-size: 90%}

.tbl_para {  font-family: Arial, Helvetica, sans-serif; font-size: 75%}

